.gt-aemployee-container {
  font-family: "Poppins", sans-serif;
  display: flex;
  align-items: center;
  border: 1px solid #00b4e5;
  border-radius: 5px;
  position: relative;
  padding: 2px;
  /* padding: 20px 0px; */
  min-height: 39px;
  flex-wrap: wrap;
  box-sizing: content-box;
  cursor: pointer;
}

.gt-aemployee-container::before {
  content: "";
  position: absolute;
  border: 5px solid rgb(255, 255, 255);
  border-color: #333 transparent transparent transparent;
  top: calc(50% + 3px);
  transform: translateY(-50%);
  right: 0.75rem;
  transition: transform 0.3s ease;
  transform-origin: top;
}

.gt-aemployee-container.gt-show-content {
  border-radius: 5px 5px 0px 0px;
}

.gt-aemployee-container.gt-show-content::before {
  transform: translateY(-10%) rotate(180deg);
}

.gt-demployee-selected {
  user-select: none;
  display: flex;
  align-items: center;
  background-color: #00b4e5;
  color: white;
  padding: 0 5px;
  border-radius: 5px;
  margin: 1px 2px 1px 5px;
}

.gt-demployee-selected .gt-employee-remove {
  margin-right: 5px;
  cursor: pointer;
}

.gt-employee-content {
  display: none;
}

.gt-show-content .gt-employee-content {
  z-index: 2;
  background-color: white;
  display: flex;
  flex-wrap: wrap;
  padding: 0px 10px;
  top: 100%;
  border: 1px solid #07b6e6;
  left: -1px;
  right: -1px;
  position: absolute;
  border-radius: 0px 0px 5px 5px;
  user-select: none;
  max-height: 200px;
  overflow: auto;
}

.gt-employee-checkbox {
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 50%;
  min-width: 100px;
}

.gt-employee-checkbox::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #00b4e5;
  border-radius: 3px;
  margin-right: 5px;
  flex-shrink: 0;
}

.gt-employee-checkbox:has(input:checked)::before {
  background: url('data:image/svg+xml,<svg stroke="currentColor" fill="%2300b4e5" stroke-width="0" viewBox="0 0 512 512" height="200px" width="200px" xmlns="http://www.w3.org/2000/svg"><path d="M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z"></path></svg>');
  background-size: 60%;
  background-position: center;
  background-repeat: no-repeat;
}

.gt-employee-checkbox span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.gt-employee-checkbox.gt-disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

.gt-employee-selected-container:empty::after {
  content: attr(data-placeholder);
  padding-left: 15px;
  font-size: 14px;
  color: #aaaaaa;
  font-weight: 300;
}

.gt-employee-selected-container {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

.gt-add-another-section {
  cursor: pointer;
}

.gt-employee-selected-container.gt-single-select {
  width: 100%;
}

.gt-employee-selected-container.gt-single-select .gt-demployee-selected {
  width: 100%;
  background-color: transparent;
  color: #333333;
  padding: 0 5px;
  font-size: 14px;
}

.gt-employee-selected-container.gt-single-select .gt-employee-remove {
  display: none;
}

.gt-arrow-head {
  border: 7px solid #f9f9f900;
  height: 0px;
  width: 0px;
  margin-top: 15px;
  border-top-color: #333333;
  cursor: pointer;
  transition: all 0.3s;
  transform-origin: top 25% center;
}

.gt-arrow-head.gt-arrow-head-collapse {
  transform: rotate(180deg);
  margin-top: 10px;
}
